---
apiVersion: v1
kind: Service
metadata:
  labels:
    app: drone
  name: drone
  namespace: drone
spec:
  ports:
  - port: 80
    protocol: TCP
    targetPort: http
  selector:
    app: drone
  sessionAffinity: None
  type: ClusterIP
